LibreOffice LibreOffice 25.2 SDK API Reference

List of all members
VBAMacroResolver Service Reference

`import"VBAMacroResolver.idl";`

Inheritance diagram for VBAMacroResolver:

## Additional Inherited Members
Public Member Functions inherited from XVBAMacroResolver
string | resolveVBAMacroToScriptURL ([in] string aVBAMacroName) raises (::com::sun::star::lang::IllegalArgumentException)
| Returns the script URL representing the passed VBA macro name. More...
string | resolveScriptURLtoVBAMacro ([in] string aScriptURL) raises (::com::sun::star::lang::IllegalArgumentException)
| Returns the VBA macro name for a macro with the passed script URL. More...

The documentation for this service was generated from the following file:

- com/sun/star/script/vba/VBAMacroResolver.idl